OpenSMTPD vulnerability

2020-02-05T00:00:00
ID USN-4268-1
Type ubuntu
Reporter Ubuntu
Modified 2020-02-05T00:00:00

Description

It was discovered that OpenSMTPD incorrectly verified the sender’s or receiver’s e-mail addresses under certain conditions. An attacker could use this vulnerability to execute arbitrary commands as root.